class CreateForums < ActiveRecord::Migration
  def change
    create_table :forums do |t|
      t.string :title
      t.text :description

      t.timestamps
    end
    
    Forum.create :title => "photo", :description => "forum photo"
  end
end
